<p>navigation works!</p>

<h1>Shopping Centre</h1>
<nav class="btn-group">
  <li type="button"><a class="nav-link" routerLink="/home">Home</a></li>
  <li type="button"><a class="nav-link" routerLink="/login">Log In </a></li>

</nav>
